body{ font-family:'Roboto', sans-serif; background:#fff; }

header .input-group{ margin-top:5px; }
header .form-control,
#search-field{ /*padding:1.5rem 0.75rem;*/ height:3.25rem; }

#main{ background-color:#fff; padding-top:30px; padding-bottom:45px; }
#main a{ color:#315893; text-decoration:underline; }
#main a:hover,
#main a:active,
#main a:visited{ color:#315893; }

a.no-underline{ text-decoration:none !important; }
a.no-underline:hover,
a.no-underline:active,
a.no-underline:visited{ text-decoration:underline !important; }

.no-gutter, .no-padding{ padding-left:0; padding-right:0; }
.no-padding-left{ padding-left:0; }
.no-padding-right{ padding-right:0; }

.img-responsive-override,
.img-responsive-inline{ display:inline-block; height:auto; max-width:100%; }

h1{ margin-top:0; font-weight:400; }
h2{ font-size:28px; margin-top:30px; font-weight:400; }
h3{ font-size:24px; margin-top:30px; font-weight:400; }
h4{ font-size:20px; margin-top:30px; }
h5{ font-size:16px; margin-top:30px; }
h6{ font-size:14px; margin-top:30px; }
/*
h1{ font-family:'Montserrat', sans-serif; margin-top:0; }
h2{ font-family:'Montserrat', sans-serif; font-size:28px; margin-top:30px; }
h3{ font-family:'Montserrat', sans-serif; font-size:24px; margin-top:30px; }
h4{ font-family:'Montserrat', sans-serif; font-size:20px; margin-top:30px; }
h5{ font-family:'Montserrat', sans-serif; font-size:16px; margin-top:30px; }
h6{ font-family:'Montserrat', sans-serif; font-size:14px; margin-top:30px; }
*/

h2 .fa,
h2 .fas,
h2 .far,
h2 .fab{ margin-right:10px; }
h3 .fa,
h3 .fas,
h3 .far,
h3 .fab{ margin-right:10px; }

.modal-title{ margin:0; font-weight:bold; }

.videowrapper{ float:none; clear:both; width:100%; position:relative; padding-bottom:56.25%; padding-top:25px; height:0; }
.videowrapper iframe{ position:absolute; top:0; left:0; width:100%; height:100%; }
.videowrapper-medium{ max-width:500px; }

.badge-new{ color:#fff; background-color:#ee0000; }
.badge-subtle {background: #e4e4e4; color: #000; font-weight: 500; margin-bottom: 0.25em;}

header{ background:#ffffff; padding-top:15px; padding-bottom:15px; }
header .logo{ margin-right:30px; max-width:300px; }

#header-icons{ margin:0; padding:0; text-align:right; }
#header-icons div{ display:inline-block; padding:0 0 5px 5px; }
#header-icons a{ display:inline-block; }
#header-icons a:hover img{ opacity:0.7; filter:alpha(opacity=70); /* For IE8 and earlier */ }

#header-icons .header-icon-glyph{ display:block; color:#fff; background:#1D1D1E; font-size:28px; text-align:center; width:48px; height:48px; padding:5px; border-radius:50%; transition:background 0.3s; }
#header-icons a:hover .header-icon-glyph,
#header-icons a:active .header-icon-glyph,
#header-icons a:focus .header-icon-glyph{ color:#fff; background:#3b3b3d; }

.container-nav{ background:#315893; padding:0; }
.container-hero{ margin-bottom:30px; box-shadow: 0 15px 15px 0 rgba(120,120,120,0.5); }
.container-hero-content{ background:#004B88; color:#fff; padding:30px 0; margin-bottom:30px; }
.container-hero-content img.hero-icon{ max-height:140px; }
.bg-very-dark{ background:#315893; }

.navbar-dark .navbar-toggler{ color:rgba(255,255,255,.9); }
.navbar-dark .navbar-nav .nav-link{ color:rgba(255,255,255,.9); padding:.5rem 0 .5rem 0rem !important; margin-left:2rem; /*padding:.5rem 1.5rem .5rem 0;*/ }
.navbar-nav .dropdown-menu{ background:#315893; border:1px solid rgba(255,255,255,.1); min-width:250px !important; max-width:320px !important; }
.navbar-nav .dropdown-item{ color:rgba(255,255,255,.9); white-space:initial; padding:.5rem 1rem; transition:color 0.3s; }
.dropdown-item:focus, .dropdown-item:hover{ background-color:#315893; color:rgba(255,255,255,.7); }

.nav-link .fa,
.nav-link .fas,
.nav-link .far,
.nav-link .fab{ margin-right:5px; }

#sidebar a{ text-decoration:none !important; }

#browse-by-topic-toggler{ font-size:1.25rem; color:rgba(255,255,255,.9); padding:.5rem 1.5rem .5rem 0; cursor:pointer; }
#browse-by-topic-toggler:hover{ color:rgba(255,255,255,.8); }
#browse-by-topic-toggler .fa,
#browse-by-topic-toggler .fas,
#browse-by-topic-toggler .far,
#browse-by-topic-toggler .fab{ transition:.3s; margin-right:5px; }

#browse-by-topic{ display:none; background:#3B629D; color:rgba(255,255,255,.9); padding:15px; position:absolute; z-index:9999; }
#browse-by-topic h2{ font-size:1rem; font-weight:normal; margin-top:0; margin-bottom:.5rem; }
#browse-by-topic h2 a{ font-size:1rem; color:#fff; }
#browse-by-topic ul{ margin-bottom:2rem; list-style-type:none; padding:0; line-height:1.2rem; }
#browse-by-topic ul a{ font-size:.8rem; color:#fff; }

#browse-by-topic h2 .fa,
#browse-by-topic h2 .fas,
#browse-by-topic h2 .far,
#browse-by-topic h2 .fab{ width:20px; margin-right:10px; }

/*#browse-by-topic .container .row div:first-child:before {*/
#browse-by-topic-decoration:before{
	top: -40px;
	left: 23px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(59, 98, 157, 0);
	border-bottom-color: #3b629d;
	border-width: 15px;
	margin-left: -15px;
}

#browse-by-topic .nav-lg ul li{ margin-top:0; margin-bottom:.5rem; }
#browse-by-topic .nav-lg ul a{ font-size:1rem; font-weight:normal; }
#browse-by-topic .nav-lg ul a .fa,
#browse-by-topic .nav-lg ul a .fas,
#browse-by-topic .nav-lg ul a .far,
#browse-by-topic .nav-lg ul a .fab{ width:20px; margin-right:10px; }

#browse-by-topic-close{ position:absolute; top:5px; right:10px; cursor:pointer; }

.container-hero h1{ font-size:2.8rem; }
.container-hero p{ font-size:1.4rem; }

.container-banners{ background-color:#f9f9f9 !important; padding-top:15px; padding-bottom:20px; padding-left:0; padding-right:0; }

#banners{ margin-top:0; margin-bottom:0; box-shadow: 0 15px 15px 0 rgba(120,120,120,0.5); }
#banners p{ margin-bottom:-1px; }
#banners .banner-text{ position:absolute; bottom:15px; margin-left:15px; color:#fff; background-color:rgba(0,0,0,.70); padding:15px; }

.slick-next{ /*right:30px !important;*/ top:50%; z-index:10; }
.slick-prev{ /*left:30px !important;*/ top:50%; z-index:10; }
.slick-next::before{ color:#000 !important; /*font-family:"Font Awesome 5 Free"; content:"\f137";*/ }
.slick-prev::before{ color:#000 !important; /*font-family:"Font Awesome 5 Free"; content:"\f138";*/ }

.breadcrumb{ background-color:transparent; color:#212529; font-size:1rem; padding:0; border-radius:none; line-height:1.5rem; margin-top:1rem; margin-bottom:1rem; }
.breadcrumb a{ color:#315893; line-height:1.5rem; }
.breadcrumb .fas{ color:#315893; line-height:25px; }
.breadcrumb .fa-home{ margin-right:0px; }
.breadcrumb .fa-angle-right{ margin:0 10px 0 10px; }

.section-menu-toggler-container{ background:#f8f8f8; padding:0; }
.section-menu-toggler{ display:block; color:#315893; padding:10px 15px; text-decoration:none !important; cursor:pointer; }
.section-menu-toggler .fas{ transition:.3s; }

.slick-slide{ /*height:320px !important;*/ }
.slick-slide > div{ margin:0 15px; }
.slick-dots li button::before{ font-size:14px !important; line-height:36px !important; }
.slick-prev::before,
.slick-next::before{ /*font-size:30px !important; opacity:0.3 !important;*/font-size:2.5rem; opacity:0.7; }
.banners { /*display:none;*/ opacity:0; /*max-height:320px;*/ overflow:hidden; }
.banners.slick-initialized { /*display:block;*/ opacity:1; transition:opacity .3s ease-out; overflow:visible; }
.slick-slider {line-height:0;}
#banners .banner-text {line-height:1.5;}

.quicklinks-container{ text-align:center; }
/*.quicklinks-container h2{ font-size:1.1rem; }*/
.quicklinks-container li{ display:inline-block; padding-left:1em; margin:0 1rem 0.5rem 1rem; }
.quicklinks-container a{ color:#315893; }
.quicklinks-row{ margin-top:20px; margin-bottom:0; }

.news-container h2,
.featured-video-container h2,
.projects-container h2,
.quicklinks-container h2,
.ce-message h2{ margin-top:0; font-size:1.5rem; }

.projects-container ul,
.quicklinks-container ul{ padding:0; list-style-type:none; }

.projects-container ul li{ padding-left:1em; }
.projects-container ul li::before,
.quicklinks-container ul li:before{
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight:900;
    display:inline-block;
    margin-left:-1em;
    width:1em;
    color:#315893;
}
.projects-container a,
.quicklinks-container a{ text-decoration:none !important; }
.projects-container a:hover,
.quicklinks-container a:hover{ text-decoration:underline !important; }

.dpti-intro-statement{ color:#315893; font-size:2rem; text-align:center; margin:3rem auto 3rem auto; max-width:65rem; }

.news-row{ margin-top:20px; margin-bottom:30px; }
.news-row > div{ height:auto; min-height:380px; }
.news-row h2{ margin-top:0; }
.news-row h3{ margin-top:0; }
.news-row h4{ margin-top:0; }
.news-row h5{ margin-top:0; }

.news-row h3 a{ text-decoration:none !important; }
.news-row h3 a:hover,
.news-row h3 a:active,
.news-row h3 a:visited{ text-decoration:underline !important; }

.projects-row{ margin-top:20px; margin-bottom:30px; }
.projects-row > div{ height:auto; min-height:380px; }
.projects-row h2{ margin-top:0; }
.projects-row h3{ margin-top:0; }
.projects-row h4{ margin-top:0; }
.projects-row h5{ margin-top:0; }

.projects-row h3 a{ text-decoration:none !important; }
.projects-row h3 a:hover,
.projects-row h3 a:active,
.projects-row h3 a:visited{ text-decoration:underline !important; }

.news-image-container{ max-height:140px; min-height:140px; overflow:hidden; margin-bottom:10px; background-color:#000; }
.video-image-container{ max-height:140px; min-height:140px; overflow:hidden; margin-bottom:10px; background-color:#000; }
.projects-image-container{ max-height:140px; min-height:140px; overflow:hidden; margin-bottom:10px; background-color:#000; }

.featured-video-container h2 .fa-youtube{ color:#dd0000; }
.news-container a.more,
.featured-video-container a.more,
.projects-container a.more,{ position:absolute; bottom:0; }

.video-container{}
.video-container a{ display:block; position:relative; }
.video-container .variousYoutube .fa-stack{ position:absolute; top:40%; left:50%; font-size:2rem; color:#dd0000; transform:translate(-50%, -50%); }

.video-container h2{ margin-top:0; }
.video-container .fa-stack .fa-youtube,
.video-container .fa-youtube{ color:#dd0000; font-size:3rem; }
.video-container .fa-stack .fa-play{ font-size:1rem; }

.featured-alt{ padding-top:45px; padding-bottom:45px; }
.featured-alt-2{ padding-top:45px; padding-bottom:60px; }
.featured-2{ background-color:#f9f9f9 !important; padding-top:45px; padding-bottom:60px; }
.featured{ background-color:#f9f9f9 !important; padding-top:45px; padding-bottom:45px; }

.featured .tile{ background:#f9f9f9; border:0px solid #fff; /*border-radius:3px;*/ padding:0 20px 0 0; margin-bottom:20px; text-align:left; }
.featured .tile h2{ margin-top:0; font-size:1.5rem; }
.featured .tile a{ color:#315893; text-decoration:underline; }
.featured .tile a:hover,
.featured .tile a:active,
.featured .tile a:visited{ color:#315893; }

.featured a{ color:#315893; text-decoration:underline; }
.featured a:hover,
.featured a:active,
.featured a:visited{ color:#315893; }
.featured-2 a{ color:#315893; text-decoration:underline; }
.featured-2 a:hover,
.featured-2 a:active,
.featured-2 a:visited{ color:#315893; }
.featured-alt a{ color:#315893; text-decoration:underline; }
.featured-alt a:hover,
.featured-alt a:active,
.featured-alt a:visited{ color:#315893; }

.tile h2{ margin-top:0; }
.tile a{ color:#315893; text-decoration:underline; }
.tile a:hover,
.tile a:active,
.tile a:visited{ color:#315893; }

.tile.featured-video{ padding:0; background:#000; }
.tile.featured-video h2{ margin-top:0; padding:5px 0 0 10px; color:#fff; opacity:.9; }
.tile.featured-video h3{ margin:0 0 3px 0; padding:15px 0 0 15px; color:#fff; opacity:.9; }
.tile.featured-video p{ margin:0; padding:0 10px; color:#fff; }

#facebook-feed a{ text-decoration:none !important; }
#facebook-feed a:hover,
#facebook-feed a:active{ text-decoration:underline !important; }
#facebook-feed .post img{ float:left; margin:0 10px 0 0; }

.social-icons{ font-size:30px; margin-top:1rem; }
.social-icons a{ margin-right:10px; }

.ce-message img{ /*float:left; margin:0 10px 90px 0;*/ }
p.ce-img{ background:#bdbdbd; max-width:100%; overflow:hidden; }

.menu{ margin:0 0 20px 0; padding:0; border:0px solid #ccc; transition:border 0.3s, box-shadow 0.3s; }
.menu ul{ margin:0; padding:0; list-style-type:none; }
.menu a,
.menu a:visited{ display:block; color:#315893; padding:10px; transition:background 0.3s; }
.menu a:hover,
.menu a:active,
.menu a:focus{ background:#e9e9e9; text-decoration:none; }
.menu .menu-glyph{ font-size:1rem; margin:0; float:right; }
.menu .menu-lable{ font-size:1rem; margin:0; display:inline-block; }

/* Accordion Menu (Quiccordion) */
#nav-side{ width:100%; color:#315893; background:#f8f8f8; padding:10px 0; border:0px solid #fff; display:block; }
#nav-side a{ display:block; background:#f8f8f8; color:#315893 !important; text-decoration:none; padding:8px 30px 8px 15px; border-bottom:0px solid #fff; font-size:1rem; font-weight:normal; line-height:1.5rem; cursor:pointer; }
#nav-side a:hover{ background:#e9e9e9; color:#315893; }
#nav-side .tile-glyph{ display:inline-block; width:40px; font-size:34px; margin:0 10px; text-align:center; }
#nav-side .tile-lable{ display:inline-block; line-height:18px; }
#nav-side .has-children.closed a{ background:#f8f8f8; color:#315893; }
#nav-side .has-children.closed a:hover{ background:#e9e9e9; color:#315893; }
#nav-side .has-children{}
#nav-side .has-children > a{ padding:8px 15px 8px 15px; }
#nav-side li.closed a{ border-bottom:0px solid #eee; background:#f8f8f8; }
#nav-side li.closed a:hover{ border-bottom:0px solid #eee; background:#e9e9e9; }
#nav-side li ul{ padding:0; }
#nav-side li ul li a{ background:#f8f8f8; color:#315893; font-weight:normal; padding-left:30px; border-bottom:0px solid #fff; /*text-transform:capitalize;*/ }
#nav-side li ul li a:hover{ background:#e9e9e9; color:#315893; }
#nav-side li ul li.closed a{ background:#f8f8f8; color:#315893; font-weight:normal; border-bottom:0px solid #fff; }
#nav-side li ul li.closed a:hover{ background:#e9e9e9; color:#315893; }
#nav-side li ul li ul li a{ padding-left:45px; }
#nav-side li ul li ul li ul li a{ padding-left:60px; }
#nav-side li ul li ul li ul li ul li a{ padding-left:75px; }
/* END Accordion Menu (Quiccordion) */

#nav-side ul{ display:none; }
#nav-side li{ position:relative; }
#nav-side .menu-glyph{ font-size:1rem; margin:0; background:#f8f8f8; /*float:right;*/ position:absolute; top:0; right:0; padding:8px 12px; cursor:pointer; }
#nav-side .menu-glyph:hover{ background:#e9e9e9; }
#nav-side .menu-glyph .fas{ transition:.3s; }
#nav-side .menu-lable{ font-size:1rem; margin:0 15px 0 0; display:block; border-left:3px solid transparent; padding-left:8px; }
#nav-side li.current > a{ font-weight:bold; }
#nav-side li.current > a > .menu-lable,
#nav-side li.current > a:hover > .menu-lable{ border-left:3px solid #315893; }
#nav-side li > a:hover > .menu-lable{ border-left:3px solid transparent; }


.search-result{}
.img-container{ width:100%; height:80px; padding:10px; text-align:center; background:#004B88; color:#004B88; }
.img-container a{ display:block; }
.img-container img{ max-height:60px; }
.img-placeholder{ width:100%; height:80px; text-align:center; background:#fff; color:#004B88; }
.img-placeholder a{ display:block; height:80px; padding:25px 0 0 0; color:#004B88; }
.search-result a.asset-name{ font-size:1.2rem; }
.search-result a.asset-url{ color:#212529; }

.banner-to-top{ margin-bottom:15px; }

.heading-toggle h2, h2.heading-toggle{ background-color:#EFEFEF; color:#004B88; cursor:pointer; font-size:24px; margin:0 0 5px; padding:15px; }
.heading-toggle h3, h3.heading-toggle{ background-color:#EFEFEF; color:#004B88; cursor:pointer; font-size:22px; margin:0 0 5px; padding:15px; }
.heading-toggle a{ color:#004B88; }
.heading-toggle .fas{ font-size:1.2rem; }
.content-toggle{ padding:0 15px; }

/*.btn-primary{ color:#fff !important; text-decoration:none !important; background-color:#0071EB; border-color:#0071EB; }*/
/* overrides for brand guidelines 2022-09-26 @np */
.btn-primary{color:#fff !important; text-decoration:none !important; background-color:#19345c;border-color:#19345c;}.btn-primary:hover{color:#fff !important;text-decoration:none !important; background-color:#142948;border-color:#19345c}.btn-primary.focus,.btn-primary:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5); box-shadow:0 0 0 0.2rem #fcd86c;}.btn-primary.disabled,.btn-primary:disabled{color:#fff !important;background-color:#19345c;border-color:#19345c}.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{color:#fff !important;background-color:#19345c;border-color:#142948;}.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5); box-shadow:0 0 0 0.2rem #fcd86c;}

.btn-secondary{ color:#fff !important; text-decoration:none !important; }
.btn-success{ color:#fff !important; text-decoration:none !important; background-color:#218739; border-color:#218739; }
.btn-danger{ color:#fff !important; text-decoration:none !important; }

footer{ background:#2D2D2E; color:#fff; padding-top:45px; padding-bottom:45px; }
footer h2{ font-size:1.1rem; margin-top:0; }
footer h4{ font-size:1.1rem; margin-top:0; }
footer ul{ padding:0; margin-bottom:1.5rem; }
footer ul li{ list-style-type:none; line-height:1.0; margin-bottom:7px; }
footer ul li a{ color:#fff; font-size:.8rem; }
footer ul li a:hover,
footer ul li a:active,
footer ul li a:visited{ color:#fff; }
footer a{ color:#fff; }
footer a:hover,
footer a:active,
footer a:visited{ color:#fff; }

footer .social-media .fab{ font-size:1.5rem; width:1.5rem; margin-right:10px; }

footer .subfooter{ padding-top:30px; font-size:12px; }
footer .subfooter ul li{ display:inline-block; margin:0 30px 0 0; vertical-align:top; line-height:1.0; margin-bottom:7px; }
footer .logo-sagovau{ height:18px; margin-bottom:30px; }
footer .logo-sabrand{ height:35px; margin-bottom:15px; margin-top:-15px; }


details summary h4 {margin-top:0;display:inline-block;}
details.details {margin:1em 0em;}
	details.details summary {position:relative;}
	details.details{position:relative;border-radius:3px;padding:0.5em;transition:.3s;border:1px solid #ccc;}
	details.details:hover {box-shadow:inset 0px 0px 2px #315893;/*background-color:#eee;*/}
	details[open].details{min-height:50px;/*background-color:#ccc;*/}
    details[open].details summary {margin-bottom:1em;}
	@supports (top:0) {
    	details.details summary::after{content:"\f078"; position:absolute; right:-1em; top:0; font-family:"Font Awesome 5 Free", "FontAwesome";}
    	details[open].details summary::after{content:"\f077";}
	}
	details.details summary{cursor:pointer;font-weight:700;font-size:1.25em; width:calc(100% - 1.5em);}
	details.details summary:focus{outline:0;box-shadow:0;}
	/*details.details summary::-webkit-details-marker{display:none;}*/
	details.details summary::marker{display:none;}
	details[open].details .control-icon-close{display:initial;transition:.3s;}
	details[open].details .control-icon-expand{display:none;}
	.control-icon{fill:#315893;transition:.3s ease;pointer-events:none;}
	.control-icon-close{display:none;}
	html.no-details details > summary::before {content:none !important;}
	
@media screen and (max-width: 991px){
	header .container{ max-width:100%; }
	/*header .logo{ margin-bottom:15px; }*/
	header .logo{ margin-right:30px; max-width:300px; }

	nav.container{ max-width:100%; }

	.tile{ min-height:50px; }

	.hidden-md{ display:none; }

	.container-banners{ padding-top:2px; padding-bottom:20px; padding-left:0; padding-right:0; }

	.slick-next,
	.slick-prev{ display:none !important; }
	.slick-slide > div{ margin:0; }

	.dpti-intro-statement{ font-size:1.2rem; }

	.quicklinks-container{ text-align:left; }
	.quicklinks-container li{ display:block; padding-left:1em; margin:0 1rem; }

	.news-container{ margin-bottom:45px; }
	.projects-container{ margin-bottom:45px; }
	.news-image-container{ max-height:115px; min-height:115px; }
	.projects-image-container{ max-height:165px; min-height:165px; }
	.projects-image-container img{ width:100%; }
	.video-image-container{ max-height:initial; min-height:initial; text-align:center; }
	.video-container .variousYoutube .fa-stack{ top:45%; }

	.news-row > div { height:auto; min-height:initial; margin-bottom:30px; }
	.projects-row > div { height:auto; min-height:initial; margin-bottom:30px; }

	.ce-message{ margin-top:45px; }
	.ce-message img{ margin:0 10px 0 0; }
}

@media screen and (max-width: 767px){
	/*header .logo{ margin-bottom:15px; }*/
	header .logo{ max-width:100%; min-height:4rem; }

	.container-hero h1{ font-size:2.5rem; }
	.container-hero-content img.hero-icon{ max-height:70px; }

	.news-row{ margin-bottom:0; }
	.news-row h3{ margin-top:20px; }

	.projects-row{ margin-bottom:0; }

	.hidden-sm{ display:none; }

	/*#banners .banner-text{ bottom:10px; margin-left:5px; padding:5px 10px; }*/
	#banners .banner-text{ position:relative; bottom:-1px; margin-left:0; padding:5px 10px; }

	.news-image-container{ max-height:280px; min-height:280px; }
	.projects-image-container{ max-height:130px; min-height:130px; }

}

@media screen and (max-width: 575px){
	/*header .logo{ margin-bottom:15px; }*/
	header .logo{ margin-right:30px; max-width:300px; }
	header form{ margin-top:15px; }

    #browse-by-topic-decoration:before{
	    left: 8px;
    }

    .hidden-xs{ display:none; }

	.news-image-container{ max-height:180px; min-height:180px; }
	.projects-image-container{ max-height:180px; min-height:180px; background-color:initial; }

	.ce-message img{ margin:0 10px 0 0; }

	.no-padding-bottom-xs{ padding-bottom:0; }
}

/* quick links */
.quicklinks {margin-top: 1em;}
.quicklinks ul {list-style: none;display: flex;flex: 1;text-align: left;flex-wrap: wrap;align-items: stretch;text-align:center;}
.quicklinks ul li {flex: 1 0 calc(100%/4);margin:0;padding: 0;}
.quicklinks ul li::before {content: none;}
.quicklinks ul li a, .quicklinks ul li a:visited {display:inline-block;padding:0.5em;color:#315893;position: relative;height:100%;}
.quicklinks h3 {margin: 0; font-size:1.25em;}
.quicklinks ul li a:hover {color:#315893;text-decoration: none !important;}
.quicklinks ul li a::before {font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Solid';font-size:1.75rem;font-weight: 700;color:#000;display:block;text-decoration: none !important;}
.quicklinks ul li a:hover::before {color:#315893;}
.quicklinks ul li:nth-child(1) a::before {content: "\f030";}
.quicklinks ul li:nth-child(2) a::before {content: "\f5e4";}
.quicklinks ul li:nth-child(3) a::before {content: "\f018";}
.quicklinks ul li:nth-child(4) a::before {content: "\f2c2";}
.quicklinks ul li:nth-child(5) a::before {content: "\f0ae";}
.quicklinks ul li:nth-child(6) a::before {content: "\f238";}
.quicklinks ul li:nth-child(7) a::before {content: "\f13d";}
.quicklinks ul li:nth-child(8) a::before {content: "\f193";}
@media screen and (max-width: 991px) {
    .quicklinks ul li {flex: 1 0 calc(100%/4);}
}
@media screen and (max-width: 675px) {
    .quicklinks ul li {flex: 1 0 calc(100%/2);}
    .quicklinks ul li a {width:100%;}
}
/* info containers, news, etc. */
/*.info-container {display:grid; grid-template-columns: 2fr repeat(2, 1fr); grid-gap:30px; gap:30px; margin:0 15px;}*/
.info-container {display:grid;grid-gap:30px; gap:30px; --col-1: calc(200%/3 - 15px); --col-2: calc(100%/3 - 15px); --col-3: calc(100%/4 - 15px); grid-template-columns: var(--col-1) var(--col-2);}
.info-container .info-header h2 {font-size: 1.5rem;}
.info-container .info-card a {text-decoration: none;}
.info-container .info-card a:hover {text-decoration: underline;}
.info-container .info-card p {font-size:14px;word-break: break-word;}
.info-container .info-card h3 {font-size: 1.25em; margin:0.5em 0;}
.info-container .video-link {position:relative;}
.info-container .play-button {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.info-container .play-button .fa-youtube {color: #dd0000;font-size: 3rem;}
.info-container .play-button .fa-play {font-size: 1rem;}
/* overload bootstrap cards */
.info-container .info-header h2 {font-size: 1.5rem;}
.info-container .card a {text-decoration: none;}
.info-container .card a:hover {text-decoration: underline;}
.info-container .card p {font-size:14px;word-break: break-word;}
.info-container .card h3 {font-size: 1.25em; margin:0.5em 0;}
.info-container .info-item {display:flex; flex-direction:column; position:relative; flex-grow:1;justify-content: space-between;}
.info-container .news-cards {display: flex; flex-grow: 1; gap: 15px;}
@supports not (gap: 15px) {
    .info-container .news-cards .card + .card {margin-left:15px;}
}
.info-container .news-cards .card {flex-basis:50%;}
.info-container .card {flex-grow:1; background:none; border:0;}
.info-container .card-body {padding:0;}
/*
.info-container .card-media {width:100%; height:147px; overflow:hidden;}
.info-container .card-media img {height:100%; width:100%; object-fit:cover;}
*/
.info-container .card-media {width: 100%; overflow: hidden;aspect-ratio: 16 / 9;}
.info-container .card-media img {object-fit:cover; height:100%; width: 100%;}

.info-container .ce-message-media {background:#bdbdbd; display: flex;align-items: flex-end;}
.info-container a {text-decoration: none;}
.info-container a:hover {text-decoration: underline;}
@media (max-width:1199px) {
    .info-container .card-media {height:122px;}
}
@media (max-width:991px) {
    .info-container {grid-template-columns: repeat(2, 1fr);}
    .info-container .news-item {grid-area: 1 / 1 / 2 / 3;}
    .info-container .news-cards {gap:30px; flex-wrap:wrap;}
    .info-container .news-cards .card {flex:0 0 calc(50% - 15px);}
    @supports not (gap: 30px) {
        .info-container .card + .card {margin-left:30px;}
    }
    /*.info-container .card-media {height:180px;}*/
    .info-container .card-media.ce-message-media img {height:auto;}
}
@media (max-width:767px) {
    /*.info-container .card-media {height:135px;}*/
}
@media (max-width:575px) {
    .info-container {grid-template-columns: 1fr;}
    .info-container .news-item {grid-area: 1 / 1 / 2 / 2;}
    .info-container .news-cards {flex-direction:column;}
    .info-container .news-cards .card {flex-basis:auto;}
    @supports not (gap: 30px) {
        .info-container .card + .card {margin-left:0;}
    }
    /*.info-container .card-media {height:auto;}*/
	.info-container .card-media {height: auto; aspect-ratio: auto; }
}
@media all and (min-width:992px) and (-ms-high-contrast:none) {
    /* for ie11 support */
    .info-container {display:block; clear:both; width:100%;}
    .info-container .news-item {float:left; width:50%; padding:0 7.5px;}
    .info-container .video-item {float:left; width:25%; padding:0 7.5px;}
    .info-container .ce-item {float:left; width:25%; padding:0 7.5px;}
}
@media all and (max-width:991px) and (-ms-high-contrast:none) {
    /* for ie11 support */
    .info-container {display:block; clear:both; width:100%;}
    .info-container .news-item {float:none; width:100%; padding:0 7.5px;}
    .info-container .video-item {float:left; width:50%; padding:0 7.5px;}
    .info-container .ce-item {float:left; width:50%; padding:0 7.5px;}
}
@media all and (max-width:767px) and (-ms-high-contrast:none) {
    /* for ie11 support */
    .info-container {display:block; clear:both; width:100%;}
    .info-container .info-item {float:none; width:100%; padding:0;}
    .info-container .news-cards {display: block;}
}

/* arrow button */
.btn-arrow {border:2px solid #315893;transition:transform 0.1s ease-in;position:relative;border-radius:0;}
.btn-arrow:hover, .btn-arrow:active {background:#315893;color:#fff;border-color:#315893;text-decoration:none !important;}
.btn-arrow i {transition:transform 0.15s ease-in;}
.btn-arrow:hover i {transform:rotate(-45deg);}
.projects a {color: #315893;}
.projects a.btn-arrow:hover {text-decoration:none !important;}
/* project list styles */
/* projects */
.project .card {color:#000;text-decoration:none !important;height:100%;overflow:hidden; border-radius:0}
.project a.card:hover {text-decoration:none !important;transition:border 0.25s ease-in; border-color:rgba(49, 88, 147, 60%);}
.project .card-title {font-size:1.25em; line-height:1.2;}
.project a.card:hover .card-title {color:#315893; text-decoration:underline;}
.project .card-media {position:relative;}
.project .card-media img {width:100%;}
.project .card-text {font-size:14px;}
.project .card-footer {display:flex;flex-wrap:wrap;justify-content:space-between;font-size:0.825em;gap:8px 6px; background:#fff; border:0;}
.dit-homepage .project .card-footer {display:flex;flex-wrap:wrap;justify-content:space-between;font-size:0.825em;gap:8px 6px; border-top:1px solid rgba(0,0,0,.125); background:rgba(0,0,0,.03); padding:0.75rem 1.25rem;}
    /*@supports not (gap: 8px 6px;) {
        .project .card-footer {justify-content: flex-start;}
        .project .card-footer .card-meta {margin-right: 12px; margin-bottom: 8px;}
        .project .card-footer .card-meta:last-child {margin:0px;}
    }*/
.project .card-meta svg {height:1em; width:1em;}
.project .icon-link svg {height:2em; width:2em;}
/* project info in right column */
.projects-info > div {padding: 1rem;border:2px solid #315893;height:100%;background: rgb(49, 88, 147);color: #fff;}
.projects-info ul li::before {color: #fff;}
.projects-info .btn-arrow {border-color: #fff;color: #fff;}
.projects-info .btn-arrow:hover {background:#fff;color: #315893;}
@media (min-width:992px) {
    .projects .project {padding-right:0;}
}
@media (max-width:991px) {
    .projects-list ul {display:flex;flex-wrap: wrap;flex:1;}
    .projects-list ul > li {flex:1 0 calc(50% - 2em); margin-inline-end:2em;}
}
@media (max-width:767px) {
    .projects-list ul {display:block;}
    .projects-list ul > li {flex:none; margin-inline-end:0;}
    .project a .card-title {color:#0056b3;}
}
@media (max-width:575px) {
    .projects-info {padding:0;}
    .projects .project {padding:0;height:fit-content;}
    .project .card-media img {object-fit:cover;height:100%;}
    .project .card {flex-direction: row;flex-wrap: wrap;}
    .project .card-media, .project .card-body {flex:1 0 100%;}
    .project .card-footer {flex:1 0 100%;}
    .project .card-body {position:relative;}
}
/* ribbon */
.ribbon-container {text-align: right;margin: -1em 0 1em 0;}
.ribbon {position: relative;display: inline-block;text-transform: uppercase;margin-right:-1em;}
.ribbon::before {content: " "; /* use attr(data-project-type) from ribbon instead of " " */display: block;position: absolute;width: 20em;height: 100%;background-color: #315893;color:#fff;pointer-events:none;content:"";bottom: auto;top: -.5em;left: -19.57em;padding-right:2em;padding-top: 3px;}
.ribbon > span {display: inline-block;position: relative;padding: .15em .75em;text-decoration: none;color: #fff;background-color: #315893;box-shadow: -8px 0 6px -6px hsl(216 50% 28% / 1);}
.ribbon > span::before {content: " ";display: block;position: absolute;width: 0;height: 0;left: -.05em;pointer-events: none;-webkit-mask: none;bottom: auto;top: -.5em;border-bottom: .5em solid #5e89c9;border-left: .5em solid transparent;}
.ribbon svg {height:24px;width:24px;filter:invert(1);}
@media (max-width:575px) {
    .ribbons .card-text {padding-bottom:1.5em;}
    .ribbons .card-footer {padding-top:1.5em;}
    .ribbons .ribbon-container {position: absolute;bottom: 0;width: 100%;margin: 0 0em -1em -2em;}
    .ribbons .ribbon::before {left:-39.57em;width:40em;}
}

.highlight-content {background-color:#e6f8dd; animation: highlightContent 3000ms ease-out;box-shadow:0 0 0 0.125em #e6f8dd;}
@keyframes highlightContent {
    70% {background-color: #e6f8dd;}
    100% {background-color: none;}
}

blockquote {color:#094d95; padding:0.75rem; margin:1rem; border-left:4px solid #19345c;}
blockquote p:last-child {margin-bottom:0;}